-- Once script to delete usercols because of an updated report

SET ECHO ON
SPOOL xAAXX.lst
SET DEFINE OFF

-- delete userrap cols van updated report
DELETE FROM   fac_usrrap_cols
      WHERE   fac_usrrap_key IN
                    (SELECT   fac_usrrap_key
                       FROM   fac_usrrap f
                      WHERE   fac_usrrap_view_name =
                                 'aaxx_v_rap_inkoopfactuur');

BEGIN adm.systrackscriptId('$Id$'); END;
/
COMMIT;

SPOOL OFF